Bug 2803 - can't be built on most non-x86 platforms
: can't be built on most non-x86 platforms
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/beecrypt)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-01 22:17 by
Modified: 2006-02-04 15:43 (History)


Attachments
0002803-beecrypt-2.2.0-alt-arm.patch (829 bytes, application/octet-stream)
2003-08-01 22:17, Sergey Bolshakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-01 22:17:29
configure.in adds unconditionally -momit-leaf-frame-pointer to
CFLAGS, which is not supported on at least arm & ppc
[arm-specific] broken gas/mp32opt.arm.S


---

---

------- Comment #1 From 2003-11-25 15:18:23 -------
Thanks, applied (configure.in is not correct, so fixed it properly).